/* =============================================================
   left side navigation column
   ============================================================= */

#mainSiteNav a, #siteSubNav a {
	font-size: .9em;
	}

#navColumn dl, #siteSubNav dl, #navColumn ul, #siteSubNav ul  {
	list-style: none;
	}	
	
#navColumn dt.hiddenTitle {
	position: absolute;
	left: -1999px;
	}	
	
#navColumn li, #siteSubNav li {	
	_height: 1%;
	line-height: 100%;
	}	
	
/* Pulled some styles into siteVariations - 2009 */	

/* secondary level items */	
#navColumn li dd li a
{
	padding-left: 1.5em;
	font-weight: normal;
}	

/* 'in this section' navigation title */
#siteSubNav dt 
{
	padding: 0px;
	margin: 0px;
	background: url('/newassets/subNav_gradient.png') no-repeat;
}	

#siteSubNav dl dt span 
{
	padding: .25em .5em .25em .5em;
	margin: 0px;
	color: #fff;
	display: block;
}	

/* tertiary level (sidebar) */
#siteSubNav dd li a 
{
	padding-left: .5em;
	font-weight: normal;
}	

/* quatrenary level (sidebar) */
#siteSubNav dd li a 
{
	padding-left: .5em;
	font-weight: normal;
}	

/* umm...whatever the word for '5th' is... level (sidebar) */
#siteSubNav dd li li a  
{
	padding-left: 2em;
	font-weight: normal;
}	

/* sextentary? level (sidebar) */
#siteSubNav dd li li li a  {
	padding-left: 3.5em;
	font-weight: normal;
}	

/* IE sucks. If we don't give the LI layout, then we get a weird gap. ZOOM is proprietary but gives IE layout */
#mainSiteNav li 
/* {
zoom: 1 
	} */
